Subject: CCL:O3LYP functional in Gaussian 03

From: "Dr. Daniel Glossman-Mitnik" <daniel.glossman|at|cimav.edu.mx>
Date: Sat, 15 May 2004 11:53:51 -0600

Dear Errol:

Please note that my last name is Glossman-Mitnik, not Mitnik, but you can 
call me Daniel.
I am including an archive with the references I have about O3LYP. I have 
not tested it myself, but I have only Dr. Daniel Glossman-Mitnikgiven a clue
of how to use it in Gaussian 03.

Best regards

                                      Daniel 

****************************************************************************
Dr. Daniel Glossman-Mitnik
CIMAV - Centro de Investigación en Materiales Avanzados, SC
QCOSMO - Grupo de Química Computacional y Simulación Molecular
Miguel de Cervantes 120 - Complejo Industrial Chihuahua
Chihuahua, Chih. 31109 - MÉXICO
Tel.: (52) 614 4391151           FAX: (52) 614 4391112
E-mail:  daniel.glossman|at|cimav.edu.mx       dglossman|at|prodigy.net.mx
Página WEB:  http://www.cimav.edu.mx        http://www.qcosmo.org
****************************************************************************

-----Mensaje original-----
De: Errol Lewars [mailto:elewars|at|trentu.cA] 
Enviado el: Sábado, 15 de Mayo de 2004 09:48 a.m.
Para: Dr. Daniel Glossman-Mitnik
Asunto: Re: CCL:O3LYP functional in Gaussian 03

2004 May 15

Dear Dr Mitnik,

have you a reference to the O3LYP functional? What is it especially good 
for?

Thank you.

E. Lewars
====

Dr. Daniel Glossman-Mitnik wrote:

> Dear  Phung Quan:
>
>  
>
> If you want to use the O3LYP functional in Gaussian03, you must include
>
> IOp(3/74=-24) in your route. Please note the minus sign. This 
> automatically
>
> set the coefficients. You will need to also include the desired basis 
> set in
>
> order to build the model chemistry.
>
>  
>
> Best regards
>
>  
>
>                                          Dr. Daniel Glossman-Mitnik
>
>  
>
>
****************************************************************************
**********************
>
>             Dr. Daniel Glossman-Mitnik
>
>  
>
> CIMAV - Centro de Investigación en Materiales Avanzados, SC
>
> QCOSMO - Grupo de Química Computacional, Simulación y Modelado Molecular
>
> Miguel de Cervantes 120 - Complejo Industrial Chihuahua
>
> Chihuahua, Chih. 31109 - MEXICO
>
> Teléfono: (52) 614 4391151                FAX:       (52) 614 4391112
>
> E-mail:    daniel.glossman|at|cimav.edu.mx 
> <mailto:daniel.glossman|at|cimav.edu.mx>    dglossman|at|prodigy.net.mx 
> <mailto:dglossman|at|prodigy.net.mx> 
>
> Página WEB:  http://www.cimav.edu.mx       http://www.qcosmo.org
>
>
****************************************************************************
***********************